Subject: Re: bug#50677: [PATCH] Minetest basic_materials really depends on moreores

From: Maxime Devos <[email-masked]>
Date: Fri, 15 Oct 2021 20:18:02 +0000

Vivien Kraus schreef op do 14-10-2021 om 17:14 [+0200]:
> On IRC you said that you did one test. Aside from you, it seems that
> noone cares about minetest.
> 
> Would you accept this patch? [...]

IIRC, I tested the patch, it worked, and it looked good to me. 
However, I'm not a committer.

Anyway, I won't be working on Guix for a while (and I've unsubscribed
from the mailing lists) (though I intend to continue eventually), so I
won't be available for (minetest-related) reviews.

Greetings,
Maxime

--
The computer I'm typing this on doesn't have the secret key,
so the e-mail isn't signed.